div.H4Ubottom {
  background-image: url('/images/pata.jpg');
  background-repeat: repeat-x;
  color: #666666; 
  line-height: 17px;
  text-align: left;
  font-family: Verdana, Cursive;
  font-size:10px;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 948px;
  float: left;
  position: relative;
  padding-left: 12px;
  padding-right: 12px;
}

.H4U4 {
  color: #ee6522;
  font-family: Verdana, Cursive;
  font-size:10px;
}

a.H4Ulink {
  color: #666666;
  font-family: Verdana, Cursive;
  font-size:10px;
  text-decoration: none;
}
